html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.ydn-banner{width: 100%;background: url("images/ydn-banner.jpg") no-repeat top center;height: 500px;}
.ydn-banTxt{box-sizing: border-box;padding-top: 122px;}
.ydn-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.ydn-banTxt>p{font-size: 14px;color: #fff;width: 600px;line-height: 24px;text-align: justify;margin: 40px 0;}
.ydn-banBtn>a{display: inline-block;width: 110px;height: 35px;font-size: 14px;text-align: center;line-height: 35px;color: #fff;border: 1px solid #fff;margin-right: 35px;box-sizing: border-box;}
.ydn-banBtn>a:hover{background: linear-gradient(to right, #0dccff, #4760ff);border: none;}
.ydn-banBtn-zx{font-size: 14px;color: #fff;margin-top: 17px;display:block;}

.ydn-con1{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.ydn-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.ydn-c1Con>li{width: 240px;float: left;margin-right: 80px;text-align: center;margin-top: 50px;}
.ydn-c1Con>li:last-child{margin-right: 0px}
.ydn-c1Con>li>span{display: block;width: 58px;height: 58px;background: #0b9aff;border-radius: 50%;margin: 0 auto}
.ydn-c1Con>li:nth-child(1)>span{background:#0b9aff url("images/ysj-icon4.png") no-repeat center center; }
.ydn-c1Con>li:nth-child(2)>span{background:#0b9aff url("images/ysj-icon2.png") no-repeat center center; }
.ydn-c1Con>li:nth-child(3)>span{background:#0b9aff url("images/ysj-icon3.png") no-repeat center center; }
.ydn-c1Con>li:nth-child(4)>span{background:#0b9aff url("images/ysj-icon1.png") no-repeat center center; }
.ydn-c1Con>li>h3{font-size: 18px;color: #333;font-weight: bold;margin: 15px 0 10px 0;}
.ydn-c1Con>li>p{font-size: 12px;color: #777;line-height: 24px;}

.ydn-con2{box-sizing: border-box;padding: 80px 0;}
.ydn-c2Con>li{width: 360px;border: 1px solid #ebeef5;box-sizing: border-box;padding: 0 24px;margin-top: 30px;margin-right: 60px;float: left}
.ydn-c2Con>li:last-child{margin-right: 0}
.ydn-c2Con>li>.ydn-pz-tit{height: 60px;line-height: 60px;font-size: 18px;color: #333;text-align: center;border-bottom: 1px solid #ebeef5;font-weight: bold;}
.ydn-pzxq{box-sizing: border-box;padding: 30px 0;text-align: center}
.ydn-pzxq-list{margin-bottom: 30px;float: left;width: 155px;}
.ydn-pzxq-list>p:nth-child(1){font-size: 14px;color: #888;margin-bottom: 10px;float: left}
.ydn-pzxq-list>p:nth-child(2){font-size: 16px;color: #333;float: left;margin-left: 25px;}
.ydn-pzPric{font-size: 14px;color: #888;cursor: pointer}
.ydn-pzPric>span{font-size: 24px;color: #e8511b;}
.ydn-pz-btn{display: block;width: 211px;height: 41px;background: linear-gradient(to right,#0dccff,#4760ff);font-size: 14px;text-align: center;line-height: 41px;color: #fff;margin: 30px auto 0;}
.ydn-sftit{margin-top: 50px;}
.ydn-sftit>h3>span:nth-child(2){font-size: 18px;color: #333;font-weight: bold;vertical-align: middle}
.ydn-sftit>h3>span:nth-child(3){font-size: 14px;color: #888;}
.ydn-sftit>h3>span:nth-child(1){display: inline-block;width: 4px;height: 16px;background: #0080ff;vertical-align: middle;margin-right: 8px;}


.ydn-con3{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9faff;}
.ydn-c3Con{margin-top: 50px;}
.ydn-c3Con>li{width: 100%;box-sizing: border-box;vertical-align: middle;}
.ydn-c3Con>li>.ydn-cjTop{height: 100px;background: #f9f9f9;cursor: pointer;box-sizing: border-box;padding: 0 20px;border: 1px solid #ebeef5;}
.ydn-c3Con>li>.ydn-cjTop.ydn-cjTopact{background: #0b9aff}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTopimg{width: 30px;height: 30px;background: url("images/ydn-icon.png") no-repeat 0 0;float: left;margin-top: 25px;}
.ydn-c3Con>li:nth-child(2)>.ydn-cjTop>.ydn-cjTopimg{width: 30px;height: 30px;background: url("images/ydn-icon.png") no-repeat -64px 0px;}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTit{float: left;margin-left: 23px;margin-top: 25px}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTit>h3{font-size: 18px;color: #333;font-weight: bold;}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTit>h3.ydn-cjTitAct{color: #fff}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTit>p{font-size: 12px;color: #888;margin-top: 10px;}
.ydn-c3Con>li>.ydn-cjTop>.ydn-cjTit>p.ydn-cjTit1Act{color: #fff}
.ydn-c3Con>li>.ydn-cjTop>.ydn-jt{float: right;background: url("images/ysj-jt.png") no-repeat top center;width: 16px;height: 8px;margin-top: 45px;}
.ydn-c3Con>li>.ydn-cjTop>.ydn-jt.ydn-jtact{background: url("images/ysj-jt-1.png") no-repeat top center;width: 16px;height: 8px;}
.ydn-cjCon{background: #fff;box-sizing: border-box;padding: 30px 40px 35px 40px;display: none}
.ydn-cjCon>.ydn-cjConList>h3{font-size: 14px;color: #333;font-weight: bold;}
.ydn-cjCon>.ydn-cjConList>p{font-size: 14px;color: #888;margin-top: 20px;}
.ydn-cjCon>.ydn-cjConList>p>a{display: inline-block;height: 34px;border: 1px solid #ebeef5;line-height: 34px;font-size: 14px;color: #666;text-align: center;box-sizing: border-box;padding: 0 20px;margin-right: 15px}
.ydn-cjCon>.ydn-cjConList>p>a>img{margin-right: 8px;}


.ydn-con4{box-sizing: border-box;padding: 80px 0;}
.ydn-c4Con{margin-top: 23px;}
.ydn-c4Con>li{margin-top: 27px;width: 588px;height: 144px;border: 1px solid #ebeef5;float: left;box-sizing: border-box;padding: 30px 33px}
.ydn-c4Con>li:nth-child(2n){float: right}
.ydn-c4Con>li>img{float: left;}
.ydn-c4Con>li>.ydn-ysCon{float: right;width: 440px}
.ydn-c4Con>li>.ydn-ysCon>h4{font-size: 18px;color: #333;font-weight: bold}
.ydn-c4Con>li>.ydn-ysCon>p{font-size: 14px;color: #888;line-height: 24px;margin-top: 13px}

.ydn-con5{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.ydn-c5Con{margin-top: 20px}
.ydn-c5Con>li{width: 33.33%;float: left;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px;}
.ydn-c5Con>li>span{width: 18px;height: 18px;display: inline-block;background: #0b9aff;font-size: 14px;color: #fff;text-align: center;line-height: 18px;}
.ydn-c5Con>li>a{font-size: 14px;color: #666;margin-left: 15px;}

.ydn-con6 {box-sizing: border-box;padding: 40px 0;background: linear-gradient(to right,#3666ff,#4671fa);width: 100%;}
.ydn-con6>.ydn-ljzc{    display: block;width: 132px;height: 48px;background: #fff;font-size: 16px;text-align: center;line-height: 48px;color: #0071ef;margin: 30px auto 0;border-radius: 3px;}
.ydn-tit1{font-size: 30px;text-align: center;color: #fff}